package com.pig4cloud.pig.statistics.socket;

/**
 * 数据包模型类，用于封装解析后的数据包
 */
public class Packet {
    private final int type;
    private final byte[] content;

    public Packet(int type, byte[] content) {
        this.type = type;
        this.content = content;
    }

    public int getType() {
        return type;
    }

    public byte[] getContent() {
        return content;
    }
}
    